Create new files for Apt repo configuration
[iolib.git] / iolib.asdf.asd
blob177a1f2f7601be7deda8a31699b57a93dd7a74a2
1 ;;;; -*- Mode: Lisp; indent-tabs-mode: nil -*-
3 #.(unless (or #+asdf3.1 (version<= "3.1" (asdf-version)))
4     (error "You need ASDF >= 3.1 to load this system correctly."))
6 (defsystem :iolib.asdf
7   :description "A few ASDF component classes."
8   :author "Stelian Ionescu <sionescu@cddr.org>"
9   :licence "MIT"
10   :version (:read-file-form "version.sexp")
11   :depends-on (:alexandria)
12   :encoding :utf-8
13   :pathname "src/base/"
14   :components
15   ((:file "asdf")))